<!DOCTYPE html>
<html lang="{{ site.Language.LanguageCode }}" dir="{{ or site.Language.LanguageDirection `ltr` }}">
<head>
  {{ partial "head.html" . }}
</head>
<body>
  <header>
    {{ partial "header.html" . }}
  </header>
  <main>
    <div class="container">
      <div class="row card mb-5 mt-2 pt-0 border-1">
        <div class="card-body text-center bg-primary">
          <h2 class="card-title text-white"><a href="{{ (.Site.GetPage "/seeds").RelPermalink }}"
              class="text-white link-light fs-4">
              << </a>&nbsp;{{ .Title }}
            </a></h2>
        </div>
      </div>
      <div class="row">
        {{ .Content }}
      </div>
        {{ block "table" . }}{{ end }}
  </main>
  {{ partial "footer.html" . }}
</body>
</html>
